This project was created to monitor progress on the accepted test #100DaysOfCode.
Main tasks are:
 - improve JS skills
 - to study React 
 - to study Vue.js
 - to study GoLang
 - create several projects
